Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 08:35:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sohaib                   Hi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:24 PM, 06th Oct                   Sohaib                   Could you please share with us some snapshot for your invoice and your full name and you contact number           12:26 PM, 06th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:28 PM, 06th Oct                     User                             12:29 PM, 06th Oct                     User                    Pls see           12:29 PM, 06th Oct                     User                             12:30 PM, 06th Oct                     User                    This is the msg I got today, but the goods did not delivered to me           12:31 PM, 06th Oct                   Sohaib                   Could 
 you please share your email ID nad valid contact number           12:31 PM, 06th Oct                     User                    [email-masked]           12:32 PM, 06th Oct                     User                    97654489           12:32 PM, 06th Oct                   Sohaib                   We will get back to you very soon           12:33 PM, 06th Oct                   Sohaib                   Is there anything else I can help you with for now?           12:33 PM, 06th Oct                     User                    Ok I am waiting           12:33 PM, 06th Oct                     User                    no sir, just this one           12:33 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4968639